<?php

require "./protect.php";
// error_reporting(0);

?>

<html id="tables">

</html>

<script>
    function Views() {
        const xhttp = new XMLHttpRequest();
        xhttp.onload = function () {
            document.getElementById("tables").innerHTML = this.responseText;
        }
        xhttp.open("GET", "/camp-view/dummy.php");
        xhttp.send();
    }
    setInterval(() => {
        Views();
    }, 1500);
</script>